"use strict";
const common_vendor = require("../../common/vendor.js");
const _sfc_main = /* @__PURE__ */ common_vendor.defineComponent({
  __name: "AppointmentHome",
  setup(__props) {
    const goto = () => {
      common_vendor.index.navigateTo({
        url: "/pages/booking/BillingOfFees/BillingOfFees"
      });
    };
    return (_ctx, _cache) => {
      return {
        a: common_vendor.o(goto)
      };
    };
  }
});
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-60893f73"]]);
wx.createPage(MiniProgramPage);
